﻿
#divSchedule_Selector option {
   /* padding: 8px;*/
}

.scheduleLabel {
    float: left;
    /*color: #666;*/
    padding-top: 4px;
    padding-right: 10px;
    text-align: right;
    width: 100px;
}

.scheduleInput {
    float: left;
}
.scheduleInput label {
}

.scheduleClear {
    clear: both;
    height: 10px;
}
/*
.summaryDropDownInput {
    height: 20px;
    line-height: 120%;
    padding: 4px 20px 4px 4px;
}
*/
.scheduleShadow {
    border-collapse: separate; /* necessary for IE 9*/
    -moz-box-shadow: 4px 4px 4px #384b5e;
    -webkit-box-shadow: 4px 4px 4px #384b5e;
    box-shadow: 4px 4px 14px #384b5e;
}

/* button stuff */
#ScheduleInputContainer .ui-state-active {
    background-color: #99ccff;
    background-image: none;
}

#ScheduleInputContainer .ui-button-text-only {
    margin: 4px;
    height: 20px;
    font-size: 11px;
}
/* Reset this for the spinner */
#ScheduleInputContainer .ui-spinner .ui-button-text-only {
    margin: 0;
    height: 50%;
    font-size: 11px;
}

#ScheduleInputContainer .ui-button-text {
    padding: 1px;
}


#divSchedule_WeeklyDaysOfWeek {
    width: 400px;
}

#divSchedule_MonthByDayMonths {
    width: 284px;
}

#divSchedule_MonthByDayDays {
    width: 400px;
}

#divSchedule_MonthByWeekdayWeeks {
    width: 400px;
}

#divSchedule_MonthByWeekdayMonths {
    width: 284px;
    -moz-box-shadow: 8px 8px 10px #384b5e;
    -webkit-box-shadow: 8px 8px 10px #384b5e;
    box-shadow: 8px 8px 10px #384b5e;
}

#divSchedule_MonthByWeekdayDays {
    width: 300px;
}

#divSchedule_WeeklyDaysOfWeek label.ui-button-text-only {
    width: 85px;
}


#divSchedule_MonthByDayDays .ui-button-text-only, #divSchedule_WeeklyDaysOfWeek .ui-button-text-only {
    width: 44px;
}

#divSchedule_MonthByDayMonths .ui-button-text-only, #divSchedule_MonthByWeekdayMonths .ui-button-text-only {
    width: 74px;
}

#divSchedule_MonthByWeekdayDays .ui-button-text-only {
    width: 70px;
}

#divSchedule_MonthByWeekdayWeeks .ui-button-text-only {
    width: 70px;
}

#WeeklyOptions label {
    text-transform: uppercase;
}